Puthagam Android App - Bug #5091

New podcast added notification - on click on it navigate to podcast screen.

11/08/2022 12:41 PM - priyanka Sharma

Status: Closed Start date: 11/08/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/10/2022 11:25 PM - Ravi L

- Status changed from New to Resolved

#2 - 11/16/2022 12:44 PM - priyanka Sharma

- Status changed from Resolved to Closed

04/02/2025
